.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7d403262-a6f0-96c6-4f66-5d783a91e843 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-80ada8aa-a91a-1dd4-069d-7ae7eacea5d5 {
font-size: fontSizeBase !important;
color: gray600Color !important;
}
.lfr-layout-structure-item-414d229d-f7ed-3c66-205c-b908d55f1633 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e5bedb75-23fe-7a91-2179-0f7ba2e0f2e5 {
font-size: h1FontSize !important;
font-weight: fontWeightBold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-dbf73005-67ec-efa1-108f-46d6f7fba603 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7d403262-a6f0-96c6-4f66-5d783a91e843 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80ada8aa-a91a-1dd4-069d-7ae7eacea5d5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-414d229d-f7ed-3c66-205c-b908d55f1633 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e5bedb75-23fe-7a91-2179-0f7ba2e0f2e5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-dbf73005-67ec-efa1-108f-46d6f7fba603 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7d403262-a6f0-96c6-4f66-5d783a91e843 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80ada8aa-a91a-1dd4-069d-7ae7eacea5d5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-414d229d-f7ed-3c66-205c-b908d55f1633 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-dbf73005-67ec-efa1-108f-46d6f7fba603 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7d403262-a6f0-96c6-4f66-5d783a91e843 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-80ada8aa-a91a-1dd4-069d-7ae7eacea5d5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-414d229d-f7ed-3c66-205c-b908d55f1633 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e5bedb75-23fe-7a91-2179-0f7ba2e0f2e5 {
margin-top: var(--spacer-2,0.5rem) !important;
}
}